ITPub博客

首页 > Linux操作系统 > Linux操作系统 > linux 下 wu-ftp的安装问题

linux 下 wu-ftp的安装问题

原创 Linux操作系统 作者:realji 时间:2007-09-21 17:10:43 0 删除 编辑

下载了最新的wu-ftp.2.6.2,但正常configure后,make 提示出错,

> bison -y ftpcmd.y
> ftpcmd.y:197.9: syntax error, unexpected "="
> ftpcmd.y:205.9: syntax error, unexpected "="
> ftpcmd.y:228.17-18: $2 of cmd' has no declared type
从网上找到了处理方法,

进入安装文件的 src目录,执行:

cp ftpcmd.y ftpcmd.y.orig
sed -e "s/=[ "$' '"][ "$' '"]*{/'=' {/" ftpcmd.y.orig > ftpcmd.y

然后再make 就可以了。

[@more@]

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/7425608/viewspace-970832/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2008-01-09

  • 博文量
    55
  • 访问量
    149683